<?
$title = $this->title;
$form = $this->Form;

$title->elem('a')->href('#')->cssClass('slideDown')->name($this->Language('Insert'));
$title->create($this->Language('{title}'));

?>

<form method="post" class="slideDownBox">
<table class="header">
<?
$columns = array({columns});
$form->input($columns);
$form->trHeaderList($columns);
?>
</table>
</form>


<table class="content">
<?
$columns = array({columns}, 'delete' => '');
$form->trHeader($columns);
while($row = $this->{mysql_table}->Assoc()){


	$form->a(array('edit', 'delete'));
	$form->edit(array('href='.$this->Link('?page=edit&id='.$row['id']), 'value='.$this->Language('Edit')));
	$form->delete(array('href='.$this->Link('?action=delete&id='.$row['id']), 'value='.$this->Language('Delete')));

	$form->tr($columns, $row);
}
?>
</table>